[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'gettext' (#fcl)

# TLongWordArray

Array of longword elements.

## Declaration

Source position: gettext.pp line 48

`type TLongWordArray = array [0..(1shl30)divSizeOf(LongWord)] of LongWord;`

## Description

TLongWordArray is an array used to define the PLongWordArray pointer. A variable of type TLongWordArray should never be directly declared, as it would occupy too much memory. The PLongWordArray type can be used to allocate a dynamic number of elements.

## See also

PLongWordArray |  | Pointer to a TLongWordArray array.